=== doc/requirements.txt ===
sphinx>=2.0.0 # BSD
sphinxcontrib-apidoc>=0.2.0  # BSD
openstackdocstheme>=2.2.1 # Apache-2.0
os-api-ref>=1.4.0 # Apache-2.0
reno>=3.1.0 # Apache-2.0
