=== debian/changelog ===
python-neutron-lib (3.21.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2025 00:16:39 +0200

python-neutron-lib (3.21.1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Aug 2025 12:49:53 +0200
