## python-neutron-lib 3.23.0

=== requirements.txt ===
--- 
+++ 
@@ -8,7 +8,7 @@
 pecan>=1.0.0 # BSD
 keystoneauth1>=3.14.0 # Apache-2.0
 netaddr>=0.7.18 # BSD
-stevedore>=1.20.0 # Apache-2.0
+stevedore>=5.6.0 # Apache-2.0
 os-ken >= 0.3.0 # Apache-2.0
 oslo.concurrency>=3.26.0 # Apache-2.0
 oslo.config>=8.0.0 # Apache-2.0
