## python-neutron-lib 3.24.0

=== debian/changelog ===
python-neutron-lib (3.24.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 24 Feb 2026 14:38:06 +0100

python-neutron-lib (3.21.1-3) unstable; urgency=medium

  * Cleans better (Closes: #1046561).

 -- Thomas Goirand <zigo@debian.org>  Thu, 27 Nov 2025 08:32:07 +0100
