=== debian/control ===
--- 
+++ 
@@ -43,7 +43,7 @@
  python3-setproctitle,
  python3-sqlalchemy,
  python3-stestr,
- python3-stevedore,
+ python3-stevedore (>= 5.6.0),
  python3-testtools,
  python3-webob,
  subunit,
@@ -95,7 +95,7 @@
  python3-pecan,
  python3-setproctitle,
  python3-sqlalchemy,
- python3-stevedore,
+ python3-stevedore (>= 5.6.0),
  python3-webob,
  ${misc:Depends},
  ${python3:Depends},
